.buttons span {
    font: normal 17px 'CallunaSansSemiBold', Arial, sans-serif;
}
.bgray-arrow span {
    line-height: 40px;
}
.button-orange span {
    line-height:33px;
    text-shadow:none;
    padding:0 33px;
}
.bgblue span {
    line-height:33px;
    text-shadow:none;
    padding:0 33px;
    text-transform:none
}
#navigation-webinars > * {
    display: inline-block;
}
#navigation-webinars .webinars-home {
    margin-right: 22px;
}
#navigation-webinars .webinars-home a {
    color: #444;
}
#navigation-webinars .nav-separator-left {
    border-left: 1px #ebebeb solid;
}
#navigation-webinars .webinars-category a {
    font: normal 20px Arial, Helvetica, sans-serif;
    margin-left: 22px;
    color: #5a5a5a;
}
/*Landing*/
#wrapper-webinars-landing, #wrapper-webinars-listing  {
    text-align:left;
    width:960px;
    margin:0 auto;
    color:#666;
    font: 13px 'CallunaSansRegular', Arial, sans-serif;
    padding:25px 0 0;
}
#wrapper-webinars-landing > div {
    margin:0 0 42px;
}
#wrapper-webinars-landing >:last-child {
    margin-bottom: 0;
}
#wrapper-webinars-landing h1, #wrapper-webinars-detail h1, #wrapper-webinars-listing h1 {
    color:#444;
    font: normal 30px 'CallunaSansSemiBold', Arial, sans-serif;
    margin:0 0 43px;
}
#wrapper-webinars-listing h1 {
    margin:0 0 36px;
}
#wrapper-webinars-landing h2 {
    color:#f47b20;
    font: normal 20px 'CallunaSansSemiBold', Arial, sans-serif;
    margin:0 0 18px 20px;
}
#wrapper-webinars-landing h3, #wrapper-webinars-detail h3, #wrapper-webinars-listing  h3 {
    color:#333;
    font: normal 14px/17px 'CallunaSansBold', Arial, sans-serif;
    margin:0 0 8px;
}
#wrapper-webinars-landing h3 a, #wrapper-webinars-detail h3 a, #wrapper-webinars-listing  h3 a {
    color:#333;
}
#wrapper-webinars-landing h3 a:hover, #wrapper-webinars-detail h3 a:hover, #wrapper-webinars-listing  h3 a:hover {
    color:#f79e63;
    text-decoration:none;
}
#wrapper-webinars-landing .date, #wrapper-webinars-detail .date, #wrapper-webinars-listing .date {
    display:block;
    color:#666;
    font-size:13px;
    padding:0 0 6px;
    background:none;
}
#wrapper-webinars-listing .filters {
    overflow:hidden;
    padding:0 0 14px;
}
#wrapper-webinars-listing .filters select{
    margin:0 15px 0 0;
}
#wrapper-webinars-listing .wide-button {
    display:block;
    margin:-20px 0 0;
    text-align:center;
}
#wrapper-webinars-listing .wide-button.loading {
    background:#f8ae77 url(../../images/loaders/loading.gif) no-repeat 513px 7px;
}
#wrapper-webinars-listing .wide-button span {
    display:block;
}
.upcoming-webinars-slider h4, .upcoming-webinars-results h4 {
    color:#333;
    font: 15px 'CallunaSansSemiBoldItalic', Arial, sans-serif;
    margin:0 0 8px;
}
.main-webinars-holder .inner-block, .partners-webinars-holder .inner-block {
    background: url(../../images/webinar/bg-inner-block.jpg) repeat-y -959px 0;
}
.main-webinars-holder .inner-block-t, .partners-webinars-holder .inner-block-t {
    background: url(../../images/webinar/bg-inner-block.jpg) no-repeat 0 0;
}
.webinars-slider-holder .landing-pager img {
    cursor: pointer;
}
.main-webinars-holder .inner-block-b, .partners-webinars-holder .inner-block-b {
    overflow:hidden;
    padding:32px 10px 8px;
    position:relative;
    height:1%;
    background: url(../../images/webinar/bg-inner-block.jpg) no-repeat -1918px 100%;
}
.webinars-slider-holder .btn-prev, .webinars-slider-holder .btn-next {
    background: url("../../images/webinar/arrows-slider.png") no-repeat 0 0;
    height: 28px;
    left: 13px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 191px;
    width: 17px;
}
.webinars-slider-holder .btn-prev.disabled, .webinars-slider-holder .btn-next.disabled {
    cursor: default;
}
.webinars-slider-holder .btn-next {
    background-position: -17px 0;
}
.webinars-slider-holder .btn-next {
    left: auto;
    right: 14px;
}
.partners-webinars-holder .btn-next, .partners-webinars-holder .btn-prev {
    top: 80px;
}
.webinars-slider {
    overflow:hidden;
    position:relative;
    margin:0 auto 10px;
    width:858px;
}
.webinars-slider ul {
    width: 888px;
    font-size: 0;/* fix space between inline-block */
}
.upcoming-webinars-slider ul li > a:last-child {
    font-size: 13px;
}
.webinars-slider > ul {
    width:99999px;
    position:relative;
    overflow:hidden;
    left:-888px;
}
.webinars-slider > ul  ul {
    display: inline-block;
    vertical-align: top;
}
.listing-webinars-results {
    margin:0 auto;
    width:858px;
}
.listing-webinars-results ul {
    overflow:hidden;
    position:relative;
    width:888px;
    padding:0 0 30px;
}
.webinars-slider li {
    float:left;
}
.webinars-slider li li {
    margin:0 30px 0 0;
}
.upcoming-webinars-slider li li, .listing-webinars-results li {
    float:left;
    width:192px !important;
    margin:0 30px 0 0;
}
.listing-webinars-results li.clear {
    display:block;
    clear:both;
    content:"";
    width:858px !important;
    float:none;
    margin:0;
    height:30px;
}
.upcoming-webinars-slider .img, .listing-webinars-results .img {
    border:1px solid #dedede;
    margin:0 0 11px;
    height:145px;
    width:190px;
    font-size:20px;
    text-transform:uppercase;
    color:#333;
    display:table;
}
.upcoming-webinars-slider .img a, .listing-webinars-results .img a {
    padding:19px 20px;
    position:relative;
    width:150px;
    height:107px;
    color:#333;
    display:table-cell;
    vertical-align:middle;
}
.upcoming-webinars-slider .img img, .listing-webinars-results .img img {
    display:block;
    margin: 0 auto;
}
.upcoming-webinars-slider .archived-placeholder {
    width:410px !important;
}
#wrapper-webinars-landing .archived-placeholder h3 {
    margin:0 0 21px;
}
.archived-placeholder .img {
   width:410px;
}
.archived-placeholder .img a {
    padding:19px 10px;
    width:390px;
}
.archived-placeholder p, .archived-placeholder p a {
    color:#666;
    font-size: 13px;
}
.upcoming-webinars-slider .archived-placeholder .bgblue {
    margin:0 0 11px;
}
.upcoming-webinars-slider .flag, .listing-webinars-results .flag {
    float:right;
    padding:10px;
    border:1px solid #dedede;
}
.upcoming-webinars-slider .btn, .listing-webinars-results .btn {
    padding:0 0 10px;
}
.webinars-slider-holder .controls {
    float:right;
    margin: 0 10px 0 0;
    width:150px;
}
.webinars-slider-holder .controls a {
    float:right;
    font-size:11px;
}
.webinars-slider-holder .controls .pager {
    float:right;
    margin:0 0 0 5px;
    background:none;
    font-size:10px;
    padding:0;
}
.webinars-slider-holder .controls .pager img {
    padding:0 5px;
    vertical-align:middle;
}
#wrapper-webinars-landing .two-columns {
    overflow:hidden;
    width:100%;
    padding:0 0 65px;
}
#wrapper-webinars-landing .one-column {
    display: inline-block;
    width: 100%;
}
#wrapper-webinars-landing .magento-go-webinars-holder {
    float:left;
    width:659px;
    margin:0 23px 0 0;
}
#wrapper-webinars-landing .magento-go-webinars-holder h3 {
    margin: 0 0 23px;
    line-height: 21px;
    font-size: 20px;
}
#wrapper-webinars-landing .magento-go-webinars-holder h3.f-left {
    margin: 0 0 11px;
}
#wrapper-webinars-landing .magento-go-webinars-holder h3 span {
    font-size: 14px;
    display: block;
}
.magento-go-webinars-holder .inner-block {
    background: url(../../images/webinar/bg-inner-block-sm.jpg) repeat-y -659px 0;
}
.magento-go-webinars-holder .inner-block-t {
    background: url(../../images/webinar/bg-inner-block-sm.jpg) no-repeat 0 0;
    height:1%;
}
.magento-go-webinars-holder .inner-block-b {
    overflow:hidden;
    height:1%;
    padding:30px 23px 26px;
    position:relative;
    line-height:18px;
    background: url(../../images/webinar/bg-inner-block-sm.jpg) no-repeat 100% 100%;
}
.magento-go-webinars-holder p {
    margin:0 0 18px;
}
.magento-go-webinars-holder .items {
    margin:0 -20px 40px;
    display:block;
}
.magento-go-webinars-holder .button-orange {
    margin: 0 23px;
}
.magento-go-webinars-holder .button-orange span {
    padding: 0 28px;
    font-size:  16px;
}
.magento-go-webinars-holder .bgblue span {
    font-size: 16px;
}
.magento-go-webinars-holder .magento-go-topics {
    background: url(../../images/webinar/bg-topics.png) no-repeat 0 0;
    overflow: hidden;
    margin: 0 -19px 27px;
    height: 174px;
    padding: 3px 6px;
    width: 640px;
}
.magento-go-webinars-holder .magento-go-topics .note {
    background: url(../../images/webinar/bg-note.png) no-repeat 0 0;
    width: 84px;
    height: 101px;
    float: left;
    color: #333;
    font: 14px/20px 'CallunaSansBold', Arial, sans-serif;
    padding: 26px 30px 24px 71px;
    margin: 0 16px 0 0;
}
.magento-go-webinars-holder .magento-go-topics .item-topics {
    float: left;
    width: 438px;
    padding: 12px 0 0;
}
.magento-go-webinars-holder .magento-go-topics ul li {
    float: left;
    color: #222;
    font: 13px/17px 'CallunaSansSemiBold', Arial, sans-serif;
    width: 89px;
    padding: 0 7px;
}
.magento-go-webinars-holder .magento-go-topics ul li:last-child {
    width: 110px;
}
.magento-go-webinars-holder .magento-go-topics ul span {
    background: url(../../images/webinar/icons/ico-webinar-topics.png) no-repeat 0 0;
    width: 66px;
    height: 49px;
    display: block;
    margin: 0 -7px 8px;
}
.magento-go-webinars-holder .magento-go-topics ul span.ico-topic2 {
    background-position: -195px 0;
}
.magento-go-webinars-holder .magento-go-topics ul span.ico-topic3 {
    background-position: -130px 0;
}
.magento-go-webinars-holder .magento-go-topics ul span.ico-topic4 {
    background-position: -65px 0;
}
.partners-webinars-holder .inner-block {
    position: relative;
    overflow:hidden;
}
.partners-webinars-holder .item {
    width: 236px;
    height: 142px;
    float: left;
    margin: 0 30px 0 0;
    padding-right: 30px;
}
.partners-webinars-holder .pager img {
    padding:0 5px;
    vertical-align:middle;
}
.partners-webinars-holder dl {
    overflow:hidden;
    margin:0 0 5px;
}
.partners-webinars-holder dt {
    float:left;
    padding:0 5px 0 0;
    font-weight:normal;
}
.partners-webinars-holder dd {
    height:1%;
    font-size: 12px;
}
.partners-webinars-holder p a {
    font-size:11px;
}
.archived-webinars-holder ul {
    overflow:hidden;
}
.archived-webinars-holder li {
    float:left;
    width:198px;
    margin:0 0 0 38px;
    min-height:132px;
    position:relative;
}
.archived-webinars-holder li:first-child {
    margin:0;
}
.archived-webinars-holder .date {
    float:left;
}
.archived-webinars-holder .flag {
    float:left;
    padding:0 0 0 4px;
}
.archived-webinars-holder .btn {
    overflow:hidden;
}
.archived-webinars-holder .bgblue {
    position:absolute;
    left:0;
    bottom:0;
}
.listing-webinars-results  .bgblue span, .archived-webinars-holder .bgblue span {
    padding:0 44px;
}
.archived-webinars-holder .inner-block {
    border:1px solid #ddd;
    border-radius:9px;
    overflow:hidden;
    width:908px;
    padding:17px 20px 6px 23px;
}
.archived-webinars-holder .f-right {
    font-size: 11px;
    margin:-10px 0 0;
    position: relative;
}
/*Detail page*/
#wrapper-webinars-detail {
    text-align:left;
    width:960px;
    margin:0 auto;
    color:#666;
    font: 12px 'CallunaSansRegular', Arial, sans-serif;
    padding:25px 0 0;
}
#wrapper-webinars-detail .two-columns {
    overflow:hidden;
    width:100%;
    padding:0 0 68px;
}
#wrapper-webinars-detail .webinar-holder {
    float:left;
    width:663px;
    margin:0 23px 20px 0;
}
.webinar-holder .inner-block {
    overflow:hidden;
    height:1%;
    padding:0 34px 26px;
    position:relative;
    line-height:20px;
    background: url(../../images/webinar/bg-inner-block-trans.png) repeat-y -663px 0;
}
.webinar-holder .inner-block-t {
    background: url(../../images/webinar/bg-inner-block-trans.png) no-repeat 0 0;
    height:25px;
}
.webinar-holder .inner-block-b {
    height:25px;
    background: url(../../images/webinar/bg-inner-block-trans.png) no-repeat -1326px 100%;
}
.webinar-holder .bgray-arrow {
    margin: 0 0 0 30px;
}
.webinar-holder .data-block {
    overflow:hidden;
    border-bottom:1px solid #e0e0e0;
    padding:0 0 14px;
    margin:0 0 25px;
}
.webinar-holder .data-block .f-left {
    width:388px;
}
.webinar-holder .data-block .f-left .wrap-flag,
.webinar-holder .data-block .f-left .wrap-add-info {
    float: left;
}
.webinar-holder .data-block .f-left .wrap-flag {
    height: 43px;
    margin-right: 10px;
}
.webinar-holder .data-block .f-left .wrap-flag .flag {
    padding-top: 14px;
}
.webinar-holder .data-block .f-left .wrap-add-info {
    font: 13px 'CallunaSansRegular', sans-serif;
}
.webinar-holder .data-block .f-left .wrap-add-info strong {
    font: 13px 'CallunaSansBold', sans-serif;
}
.webinar-holder .data-block .img {
    float:left;
    margin: 0 40px 0 17px;
}
#wrapper-webinars-detail .webinar-holder h3 {
    font-size: 18px;
    line-height:26px;
    margin:0 0 26px;
}
#wrapper-webinars-detail .webinar-holder .date {
    display:inline;
}
#wrapper-webinars-detail .webinar-holder .center {
    margin:0 0 20px;
    text-align: center;
    font: 13px 'CallunaSansRegular', sans-serif;
}
#wrapper-webinars-detail .webinar-holder .center > * {
    padding: 0 8px;
}
#wrapper-webinars-detail .webinar-holder .center .flag {
    padding-bottom: 3px;
}
#wrapper-webinars-detail .webinar-holder .center span:not(:nth-of-type(1)) {
    border-left: 1px #cccccc solid;
}
#wrapper-webinars-detail .webinar-holder .center strong {
    font: 13px 'CallunaSansBold', Arial, sans-serif;
}
#wrapper-webinars-detail .holder-check-login {
    position: relative;
    background: url(../../images/webinar/bg-video-holder-login.jpg) no-repeat 0 0;
    width: 405px;
    height: 480px;
    margin: 0 0 10px;
    padding: 0 0 0 180px;
}
#wrapper-webinars-detail .holder-check-login h4 {
    font: normal 14px/16px 'CallunaSansBold', Arial, sans-serif;
    color: #f47b20;
    margin: 0 0 15px;
}
.holder-check-login .login-form {
    width: 236px;
    display: block;
}
.holder-check-login .login-form a:hover {
    border-bottom:1px dashed #2484c7 !important;
}
.holder-check-login label {
    display: block;
    font: 17px/20px 'CallunaSansRegular', Arial, sans-serif;
    color:#727272;
    padding: 0 0 3px;
}
.holder-check-login .col2-set .col-1 {
    width: 150px;
}
.holder-check-login .col2-set .col-2 {
    width: 66px;
}
.holder-check-login .input-text {
    border-style:solid;
    border-color:#c7c7c7 #c7c7c7 #c5c5c5 #c5c5c5;
    border-width:2px 2px 1px 1px;
    border-radius:3px;
    padding: 7px 3px;
    background:#fff;
    font: 13px/13px Helvetica, Arial, sans-serif;
    color:#727272;
    width:96%;
    outline:0 !important;
    margin: 0 0 14px;
}
.holder-check-login .input-text.box-over {
    border-color: #ffb156;
}
.holder-check-login .register-but {
    margin:15px 0 0 52px;
    display:block;
    width:130px;
    height:31px;
    border-radius:16px;
}
.holder-check-login .register-but span{
    border-radius:16px;
}
.holder-check-login .login-form .register-but:hover {
    border:1px solid #b95401 !important;
}
.holder-check-login .register-but.btn-orange-style1 span {
    font-size: 20px;
}
.holder-check-login .but-login.btn-orange-style1 {
    width:66px;
    height:31px;
    cursor:pointer;
    display:block;
    border:1px solid #b95401 !important;
}
.holder-check-login .but-login.btn-orange-style1 span {
    line-height:30px;
}
.btn-orange-style1 span {
    font-size: 14px;
}
.holder-check-login .or {
    background:url(../../images/unav/bg-or.png) no-repeat 0 0;
    text-indent:-2000em;
    height:26px;
}
.webinar-holder .flag {
    vertical-align:middle;
}
.webinar-holder .mleft {
    padding:0 0 0 35px;
}
.webinar-holder h4 {
    color:#333;
    font: normal 15px/16px 'CallunaSansBold', Arial, sans-serif;
    margin:0 0 9px;
}
.webinar-holder p {
    margin:0 0 15px;
}
.webinar-holder li {
    background: url(../../images/webinar/bullet-plus.gif) no-repeat 0 5px;
    padding:0 0 0 12px;
    line-height:22px;
}
#wrapper-webinars-detail .aside {
    float:left;
    width:272px;
}
#wrapper-webinars-detail .aside .inner-block {
    border:1px solid #ddd;
    border-radius:9px;
    overflow:hidden;
    width:220px;
    padding:25px 26px 6px;
    margin:0 0 20px;
}
.aside h2 {
    font: normal 15px 'CallunaSansSemiBold', Arial, sans-serif;
    color:#f47b20;
    border-bottom:1px solid #e0e0e0;
    padding:0 0 10px;
    margin:0 0 10px;
}
.aside .item {
    margin:0 0 30px;
}
.aside .img {
    margin:0 0 10px;
}
.aside .btn {
    padding:14px 0 0;
    overflow:hidden;
}
.aside .btn .buttons {
    float:left;
    margin:0 10px 0 0;
}
.aside .flag {
    float:left;
    padding:10px;
    border:1px solid #dedede;
}
.aside .partner-contacts {
    line-height:20px;
    margin-bottom: 16px;
}
#wrapper-webinars-detail .aside .partner-contacts h3 {
    font-size: 13px;
}
.aside .partner-contacts p {
    margin:0;
}
.aside .inner-block dt {
    float:left;
    padding:0 10px 20px 0;
}
.aside .inner-block dd {
    overflow:hidden;
    height:1%;
    font-size: 13px;
    padding:0 0 20px;
    min-height: 60px;
}
